@import url(reset.css);

@import url(fonts.css);

.clear {

	clear: both;

}

/****** Home Page Style*******/



body {

	background:url(../img/header_border.jpg) repeat-x center top;

	background-color:#f7f7f7;

	direction: rtl;

	padding-top:3px;

}

#Header {

	background: url(../img/bg.jpg);

	height: 437px;

}

#Header .Header_content {

	width: 1000px;

	height: 108px;

	margin: 0 auto;

	position: relative;

}

#Header .Header_content ul.Menu_Top_sec {

	float: left;

	position: relative;

	z-index: 110;

	border-bottom:1px solid #FFF958;

	width:785px;

}

#Header .Header_content ul.Menu_Top_sec li {

	float: left;

	background:url(../img/seperator.png) repeat-y left;

	height:50px;

}

#Header .Header_content ul.Menu_Top_sec li:first-child {

	background: none;

	box-shadow: none;

}

#Header .Header_content ul.Menu_Top_sec li a {

	display: block;

	font: 18px BBCNassim, Tahoma, Geneva, sans-serif;

	color: #edfbff;

	margin: 11px 10px;

	text-shadow: 0px 1px 2px #474747;

	-webkit-text-shadow: 0px 1px 2px #474747;

	-moz-text-shadow: 0px 1px 2px #474747;

	-ms-text-shadow: 0px 1px 2px #474747;

	-o-text-shadow: 0px 1px 2px #474747;

	-webkit-transition: color 0.5s ease-in-out;

	-moz-transition: color 0.5s ease-in-out;

	-ms-transition: color 0.5s ease-in-out;

	-o-transition: color 0.5s ease-in-out;

	transition: color 0.5s ease-in-out;

}

#Header .Header_content ul.Menu_Top_sec li a:hover {

	color: #333;

	-webkit-transition: color 0.5s ease-in-out;

	-moz-transition: color 0.5s ease-in-out;

	-ms-transition: color 0.5s ease-in-out;

	-o-transition: color 0.5s ease-in-out;

	transition: color 0.5s ease-in-out;

}



/*Header Main*/



#Header .Header_content{

	background: url(../img/headermain_bg.png) repeat-x center;

	height: 108px;

	z-index: 100;

	width: 1000px;

	margin: 0 auto;

	position: relative;

}



#Header .Header_content a.Logo{

	width: 218px;

	height: 89px;

	position: absolute;

	right: 0;

	top: 10px;

	display: block;

}



#Header .Header_content .Logo a img{

	display: block;

}



/***slideshow***/



#Header .Header_Main{

		

}



#Header .Header_Main .slideshow{

	width: 1000px;

	height: 341px;

	background-color:#FFF;

	margin:0 auto;

	padding-top:9px;

	z-index:1;

	position:relative;

}

#Header .Header_Main .slideshow #wrapper{

	width:982px !important;

	margin:0px auto;

}

/***Container***/



#Container {

	direction: rtl;

	width: 100%;

	background: #DDFFDD;

}



/***Content***/



#Container .Content {

	width: 1000px;

	margin: 15px auto 0;

}



/***Product***/



#Container .Content .Product,

#Container .Content .AboutUs,

#Container .Content .ContactUs{

	width:312px;

	height:340px;

	border:5px solid #9BA79C;

	margin-right:11px;

	float:right;

	position:relative;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-ms-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease;

}

#Container .Content .Product:hover,

#Container .Content .AboutUs:hover,

#Container .Content .ContactUs:hover{

	border:5px solid #4A4949;


	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-ms-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease;

	border-radius:5px;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	-ms-border-radius:5px;

}



#Container .Content .Product{

	margin-right:11px;

	margin-bottom:20px;

	margin-top:20px;

}



#Container .Content .Product h2{

	background:url(../img/icons.png) no-repeat right 4px;

}

#Container .Content .AboutUs h2{

	background:url(../img/icons.png) no-repeat right -36px;

}

#Container .Content .ContactUs h2{

	background:url(../img/icons.png) no-repeat right -77px;

}

#Container .Content .Product h2,

#Container .Content .AboutUs h2,

#Container .Content .ContactUs h2{

	width:307px;

	height:37px;

	text-indent:40px;

	font:24px BBCNassim, Tahoma, Geneva, sans-serif;

	color:#858585;

	margin-right:5px;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	transition: all 0.3s ease;

}

#Container .Content .Product:hover h2,

#Container .Content .AboutUs:hover h2,

#Container .Content .ContactUs:hover h2,

#Container .Content .Product:hover span,

#Container .Content .AboutUs:hover span{

	color:#343434;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	transition: all 0.3s ease;

}



#Container .Content .Product img,

#Container .Content .AboutUs img,

#Container .Content .ContactUs img{

	display:block;

	margin:3px auto;

	border:1px solid #dfdfdf;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-ms-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease;

}



#Container .Content .Product span{

	font:15px BBCNassim, Tahoma, Geneva, sans-serif;

	color:#3d3d3d;

	text-align:justify;

	display:block;

	max-height:134px;

	margin:0 6px;

	overflow:hidden;

}



#Container .Content .Product a,

#Container .Content .AboutUs a,

#Container .Content .ContactUs a{

	font:13px BBCNassim, Tahoma, Geneva, sans-serif;

	color:#909090;

	position:absolute;

	bottom:3px;

	left:10px;

	padding:2px;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	transition: all 0.3s ease;

}

#Container .Content .Product a:hover,

#Container .Content .AboutUs a:hover,

#Container .Content .ContactUs a:hover{

	color:#1b1b1b;

	background-color:#15b6d3;

	border-radius:3px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	transition: all 0.3s ease;

}



/***page***/



#Container .Content .page,

#Container .Content .AboutUs,

#Container .Content .ContactUs{

	width:98%;

	height:100%;

	border:1px solid #dfdfdf;

	margin-right:11px;

	float:right;

	position:relative;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-ms-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease;

}

#Container .Content .page:hover,

#Container .Content .AboutUs:hover,

#Container .Content .ContactUs:hover{

	border:1px solid #7b7b7b;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-ms-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease;

	border-radius:5px;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	-ms-border-radius:5px;

}



#Container .Content .page{

	margin-right:11px;

	margin-bottom:20px;

}



#Container .Content .page h2{

	background:url(../img/icons.png) no-repeat right 4px;

}

#Container .Content .AboutUs h2{

	background:url(../img/icons.png) no-repeat right -36px;

}

#Container .Content .ContactUs h2{

	background:url(../img/icons.png) no-repeat right -77px;

}

#Container .Content .page h2,

#Container .Content .AboutUs h2,

#Container .Content .ContactUs h2{

	width:307px;

	height:37px;

	text-indent:40px;

	font:24px BBCNassim, Tahoma, Geneva, sans-serif;

	color:#858585;

	margin-right:5px;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	transition: all 0.3s ease;

}

#Container .Content .page:hover h2,

#Container .Content .AboutUs:hover h2,

#Container .Content .ContactUs:hover h2,

#Container .Content .page:hover span,

#Container .Content .AboutUs:hover span{

	color:#343434;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	transition: all 0.3s ease;

}



#Container .Content .page p,

{

	color:#343434;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	transition: all 0.3s ease;

}



#Container .Content .page img,

#Container .Content .AboutUs img,

#Container .Content .ContactUs img{

	display:block;

	margin:3px auto;

	border:1px solid #dfdfdf;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-ms-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease;

}



#Container .Content .page span{

	font:21px/2 BBCNassim, Tahoma, Geneva, sans-serif;

	color:#3d3d3d;

	text-align:justify;

	display:block;

	margin:0 6px;

	overflow:hidden;

}



#Container .Content .page a,

#Container .Content .AboutUs a,

#Container .Content .ContactUs a{

	font:13px BBCNassim, Tahoma, Geneva, sans-serif;

	color:#909090;

	position:absolute;

	bottom:3px;

	left:10px;

	padding:2px;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	transition: all 0.3s ease;

}

#Container .Content .page a:hover,

#Container .Content .AboutUs a:hover,

#Container .Content .ContactUs a:hover{

	color:#1b1b1b;

	background-color:#15b6d3;

	border-radius:3px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	transition: all 0.3s ease;

}



/***AboutUs***/



#Container .Content .AboutUs{

	margin:0 10px;

}



#Container .Content .AboutUs span{

	font:15px BBCNassim, Tahoma, Geneva, sans-serif;

	color:#3d3d3d;

	text-align:justify;

	display:block;

	max-height:134px;

	margin:0 6px;

	overflow:hidden;

}



/***ContactUs***/



#Container .Content .ContactUs{

	margin:0;

}



#Container .Content .ContactUs div{

	font:15px BBCNassim, Tahoma, Geneva, sans-serif;

	color:#3d3d3d;

	text-align:justify;

	max-height:134px;

	margin:5px 6px;

	overflow:hidden;

	padding-right:20px;

}



#Container .Content .ContactUs>div>span{

	font:15px BBCNassim, Tahoma, Geneva, sans-serif;

	color:#16b7d4;

	text-align:justify;

	max-height:134px;

	margin:0 6px;

	overflow:hidden;

}



#Container .Content .ContactUs div.address{

	background:url(../img/addres_icons.png) no-repeat 290px 3px;

}

#Container .Content .ContactUs div.tell{

	background:url(../img/tell_icon.png) no-repeat 290px 3px;

}



/**Footer**/



#Footer {

	background:url(../img/header_border.jpg) repeat-x center bottom;

	direction: rtl;

	position: relative;

}

#Footer .Footer_Main {

	width: 1000px;

	margin: 25px auto 0;

	position: relative;

	border-top:1px solid #dbdbdb;

}

/*Footer menu*/



#Footer .Footer_Main ul.Footer_menu {

	float: right;

	margin: 10px 0;

}

#Footer .Footer_Main ul.Footer_menu li {

	margin: 0 20px 0 0;

	float: right;

}

#Footer .Footer_Main ul.Footer_menu li:first-child {

	background:url(../img/footer_sep.png) repeat-x center 30px;

	color: #000;

	height:27px;

	margin-right:0px;

}

#Footer .Footer_Main ul.Footer_menu li a {

	display: block;

	font: 18px BBCNassim, Tahoma, Geneva, sans-serif;

	color: #6b6b6b;

	-webkit-transition: all 0.5s ease-in-out;

	-moz-transition: all 0.5s ease-in-out;

	-ms-transition: all 0.5s ease-in-out;

	-o-transition: all 0.5s ease-in-out;

	transition: all 0.5s ease-in-out;

}

#Footer .Footer_Main ul.Footer_menu li a:hover {

	color: #3395f9;

	-webkit-transition: all 0.5s ease-in-out;

	-moz-transition: all 0.5s ease-in-out;

	-ms-transition: all 0.5s ease-in-out;

	-o-transition: all 0.5s ease-in-out;

	transition: all 0.5s ease-in-out;

}

/**Copyright Main**/



#Footer .Copyright_Main {

	height:45px;

	margin: 0 auto;

	text-align: center;

	float:left;

}

#Footer .Copyright_Main h3 {

	display: block;

	font: 16px BBCNassim, Tahoma, Geneva, sans-serif;

	color: #7a7a7a;

	padding-top:9px;

}

#Footer .Copyright_Main h3 span {

	font: 16px BBCNassim, Tahoma, Geneva, sans-serif;

	color: #fff;

}

